### Method

# Clutter Timeline set_direction

#### Declaration [src]

    void
    clutter_timeline_set_direction (
      ClutterTimeline* timeline,
      ClutterTimelineDirection direction
    )

#### Description [src]

Sets the direction of `timeline`, either `CLUTTER_TIMELINE_FORWARD` or `CLUTTER_TIMELINE_BACKWARD`.

Sets property | `Clutter.Timeline:direction`

#### Parameters

`direction`

  Type: `ClutterTimelineDirection`

  The direction of the timeline.